Mon, 14 Jun 2021 16:44:12 UTC | login

Information for build nodejs010-nodejs-rimraf-2.4.3-1.el7

ID8326
Package Namenodejs010-nodejs-rimraf
Version2.4.3
Release1.el7
Epoch
SummaryA deep deletion module for node.js
DescriptionA deep deletion module for node.js (like `rm -rf`).
Built byhhorak
State complete
Volume DEFAULT
StartedMon, 25 Jan 2016 07:46:54 UTC
CompletedMon, 25 Jan 2016 07:50:48 UTC
Taskbuild (sclo7-nodejs010-rh-el7, nodejs010-nodejs-rimraf-2.4.3-1.el7.src.rpm)
Tags
sclo7-nodejs010-rh-candidate
sclo7-nodejs010-rh-release
sclo7-nodejs010-rh-testing
RPMs
src
nodejs010-nodejs-rimraf-2.4.3-1.el7.src.rpm (info) (download)
noarch
nodejs010-nodejs-rimraf-2.4.3-1.el7.noarch.rpm (info) (download)
Logs
noarch
build.log
root.log
state.log
Changelog * Mon Nov 30 2015 Tomas Hrcka <thrcka@redhat.com> - 2.4.3-1 - Rebase to latest upstream * Thu Jan 08 2015 Tomas Hrcka <thrcka@redhat.com> - 2.2.8-1 - New upstream release 2.2.8 * Thu Jan 16 2014 Tomas Hrcka <thrcka@redhat.com> - 2.2.6-1 - New upstream release 2.2.6 * Thu Oct 17 2013 Tomas Hrcka <thrcka@redhat.com> - 2.2.2-2 - replace provides and requires with macro * Tue Jul 30 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.2.2-1 - new upstream release 2.2.2 * Sun Jun 23 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.2.0-1 - new upstream release 2.2.0 * Sat Jun 22 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.1.4-3 - restrict to compatible arches * Mon Apr 15 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.1.4-2 - add macro for EPEL6 dependency generation * Thu Apr 11 2013 Stanislav Ochotnicky <sochotnicky@redhat.com> - 2.1.4-2 - Add support for software collections * Sat Feb 09 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.1.4-1 - new upstream release 2.1.4 * Tue Jan 08 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.1.1-2 - add missing build section * Mon Dec 31 2012 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.1.1-1 - new upstream release 2.1.1 - clean up for submission * Fri Apr 27 2012 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.0.1-2 - guard Requires for F17 automatic depedency generation * Thu Feb 09 2012 T.C. Hollingsworth <tchollingsworth@gmail.com> - 2.0.1-1 - new upstream release 2.0.1 * Tue Oct 25 2011 T.C. Hollingsworth <tchollingsworth@gmail.com> - 1.0.9-1 - new upstream release * Tue Aug 23 2011 T.C. Hollingsworth <tchollingsworth@gmail.com> - 1.0.3-1 - initial package